/*
Theme Name: Snowy Child Theme
Theme URI: http://snowy.themerex.net/
Description: Snowy is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.19.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: kiing, ski, ski resort, resort, snowboard, snowboarding, winter sports, events, booking, personal coach, instructor, classes, shop, sports shop, sports theme
Text Domain: snowy
Template: snowy
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* header, sitepanel bg */

.sc_layouts_panel_inner, [class*=scheme_].sc_layouts_row, .search_modern .search_wrap {
	background-color:#003a64;
}

/* 404 page */

.error404 .page_content_wrap {
    background-image: url(https://eissportclub-dresden.devbite.me/wp-content/uploads/2026/05/hintergrundbild_top_BG_LIGHT_2000.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.post_item_404 .page_title {
    opacity: 0.7!important;
}

/* START SEITE SERVICES */

#slider_controls_team_sc_swiper .swiper-wrapper .sc_services_item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.sc_services_backward .sc_services_item_info + .sc_services_item_thumb{
        margin-top: 1em;
}

/* footer */

footer>div{
    background-color: #003a64!important;
}